InitialBackgroundFilename=lm1acid
LoginBackgroundFilename=password
MenuX=61
MenuY=16
InitialMenuBorder=Double
LoginNameBoxBorder=Double
LoginPasswordBoxBorder=Double
LoginStatusBoxBorder=Double
ClearSpaceAroundMenu=No
MenuTitle=Login menu:
DisplayMenuTitle=Yes
MenuColor_Border=hb
MenuColor_Unselected=nhw
MenuColor_Selected=n4hc
MenuColor_Hotkey=hy
MenuColor_ClearAroundMenu=n
UsernameX=23
UsernameY=6
UsernameLength=25
UsernameBoxBorderColor=nhg
UsernameBoxBkgColor=n
UsernamePromptColor=nc
UsernameTextColor=hc
PasswordX=23
PasswordY=10
PasswordBoxBorderColor=nhg
PasswordBoxBkgColor=n
PasswordPromptColor=nc
PasswordTextColor=hc
StatusX=23
StatusY=14
StatusBoxInnerWidth=35
StatusBoxBorderColor=nhb
StatusBoxBkgColor=n
StatusTextColor=nhy
